GoodMemGoodMem
ReferenceSdkRustTypes

ServiceIdentitiesGetOptions

Rust struct goodmem::api::ServiceIdentitiesGetOptions: declaration, fields or variants, and implementations.

All types

Struct ServiceIdentitiesGetOptions

goodmem::api::ServiceIdentitiesGetOptions

Query parameters and headers for service_identities.get.

pub struct ServiceIdentitiesGetOptions {
    pub include_deleted: Option<bool>,
}

Fields

include_deleted

pub include_deleted: Option<bool>

Permit an authorized read of a permanent tombstone Wire name: includeDeleted.

Trait implementations

  • Clone (derived)
  • Debug (derived)
  • Default (derived)
  • Serialize (derived)

On this page